<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="container">
      <header>
        <div class="logo">
          <a href="#" class="top--link--logo">
            <span class="logo--image"> </span>
            <div class="logo--items">
              <span class="logo--text--milan">Milan</span>
              <span class="logo--text--holidays">Holidays</span>
            </div>
          </a>
        </div>
        <div class="top--contacts">
          <span class="contacts--items">
            <a href="mailto:tours@milanoholidays.com" class="top--email"
              >tours@milanoholidays.com</a
            >
          </span>
          <span class="contacts--tel">
            <a href="tel:+393387090880" class="top--tel">+39 338 709 0880</a>
          </span>
        </div>
      </header>
      <main class="main">
        <div class="shop--container">
          <a href="#" class="shopping"
            ><div class="shop">
              <img
                src="./images/shopping.png"
                alt="shopping"
                width="300px"
                height="220px"
              />
              <div class="shop--line">
                <span class="shop-line-text-from">from</span>
                <div class="text-bot-line">
                  <span class="shop-line-text-price">&euro;50</span>
                  <span class="shop-line-text-details">View Details</span>
                </div>
              </div>
            </div>
            <span class="main-text">Shopping Tours</span>
          </a>
        </div>
        <div class="shop--container">
          <a href="#" class="shopping"
            ><div class="shop">
              <img
                src="./images/sightseeing.png"
                alt="shopping"
                width="300px"
                height="220px"
              />
              <div class="shop--line">
                <span class="shop-line-text-from">from</span>
                <div class="text-bot-line">
                  <span class="shop-line-text-price">&euro;40</span>
                  <span class="shop-line-text-details">View Details</span>
                </div>
              </div>
            </div>
            <span class="main-text">Sightseeing Tours</span>
          </a>
        </div>
        <div class="shop--container">
          <a href="#" class="shopping"
            ><div class="shop">
              <img
                src="./images/food.png"
                alt="shopping"
                width="300px"
                height="220px"
              />
              <div class="shop--line">
                <span class="shop-line-text-from">from</span>
                <div class="text-bot-line">
                  <span class="shop-line-text-price">&euro;60</span>
                  <span class="shop-line-text-details">View Details</span>
                </div>
              </div>
            </div>
            <span class="main-text">Food Tours</span>
          </a>
        </div>
        <div class="shop--container">
          <a href="#" class="shopping"
            ><div class="shop">
              <img
                src="./images/bars-night.png"
                alt="shopping"
                width="300px"
                height="220px"
              />
              <div class="shop--line">
                <span class="shop-line-text-from">from</span>
                <div class="text-bot-line">
                  <span class="shop-line-text-price">&euro;80</span>
                  <span class="shop-line-text-details">View Details</span>
                </div>
              </div>
            </div>
            <span class="main-text">Bars &amp; Nightlife</span>
          </a>
        </div>
        <div class="shop--container">
          <a href="#" class="shopping"
            ><div class="shop">
              <img
                src="./images/art-arc.png"
                alt="shopping"
                width="300px"
                height="220px"
              />
              <div class="shop--line">
                <span class="shop-line-text-from">from</span>
                <div class="text-bot-line">
                  <span class="shop-line-text-price">&euro;100</span>
                  <span class="shop-line-text-details">View Details</span>
                </div>
              </div>
            </div>
            <span class="main-text">Art &amp; Architecture</span>
          </a>
        </div>
        <div class="shop--container">
          <a href="#" class="shopping"
            ><div class="shop">
              <img
                src="./images/walking.png"
                alt="shopping"
                width="300px"
                height="220px"
              />
              <div class="shop--line">
                <span class="shop-line-text-from">from</span>
                <div class="text-bot-line">
                  <span class="shop-line-text-price">&euro;70</span>
                  <span class="shop-line-text-details">View Details</span>
                </div>
              </div>
            </div>
            <span class="main-text">Walking Tours</span>
          </a>
        </div>
      </main>
      <footer>
        <span class="footer-text"
          >© 2018 Copyright Milan Holidays, Inc. All rights reserved.</span
        >
      </footer>
    </div>
  </body>
</html>
